Subject: Re: [PATCH] Remove ciabot from contrib

From: Keshav Kini <[email-masked]>
Date: Thu, 26 Sep 2013 15:50:52 -0500

Stefan Beller <[email-masked]> writes:

> According to
> http://thread.gmane.org/gmane.comp.version-control.git/212649
> Eric, the original author of ciabot, doesn't want the ciabot
> no longer be included in git.git, hence the removal of the
> whole directory.

I take it you mean that he doesn't want the ciabot *any* longer be
included in git.git, right? I would rephrase it as follows:

    Eric, the original author of ciabot, no longer wants the ciabot to
    be included in git.git, hence the removal of the whole directory.

    See http://thread.gmane.org/gmane.comp.version-control.git/212649 .

-Keshav